OpenVZ Forum


Home » General » Support » Error: Package: vzkernel-2.6.32-042stab113.11.x86_64 (openvz-kernel-rhel6)
Error: Package: vzkernel-2.6.32-042stab113.11.x86_64 (openvz-kernel-rhel6) [message #52304] Sat, 23 January 2016 08:56 Go to previous message
cosmin is currently offline  cosmin
Messages: 2
Registered: January 2016
Location: Wien
Junior Member
Hello!

I try t update kernel but I receive that:

[root@vps1 ~]# yum update vzkernel
Loaded plugins: fastestmirror
Setting up Update Process
Determining fastest mirrors
* base: centos.mirrors.linux.ro
* extras: mirrors.m247.ro
* openvz-kernel-rhel6: mirrors.m247.ro
* openvz-utils: mirrors.m247.ro
* updates: mirrors.m247.ro
base | 3.7 kB 00:00
base/primary_db | 4.6 MB 00:00
extras | 3.4 kB 00:00
extras/primary_db | 34 kB 00:00
openvz-kernel-rhel6 | 2.8 kB 00:00
openvz-kernel-rhel6/primary_db | 9.1 kB 00:00
openvz-utils | 2.5 kB 00:00
openvz-utils/primary_db | 27 kB 00:00
updates | 3.4 kB 00:00
updates/primary_db | 3.3 MB 00:00
Resolving Dependencies
--> Running transaction check
---> Package vzkernel.x86_64 0:2.6.32-042stab113.11 will be installed
--> Processing Dependency: kernel-firmware >= 2.6.32-573.8.1.el6 for package: vzkernel-2.6.32-042stab113.11.x86_64
--> Finished Dependency Resolution
Error: Package: vzkernel-2.6.32-042stab113.11.x86_64 (openvz-kernel-rhel6)
Requires: kernel-firmware >= 2.6.32-573.8.1.el6
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[root@vps1 ~]# w

In /etc/yum.repos.d/openvz.repo I added exclude=vzkernel-firmware but the same result.

Any help?
Thank you!
 
Read Message
Read Message
Read Message
Previous Topic: openvz quota error
Next Topic: Debian 6 = vzquota + insserv errors
Goto Forum:
  


Current Time: Tue Jul 16 12:32:56 GMT 2024

Total time taken to generate the page: 0.02838 seconds